import request from '@/axios'
export default {
	/**
	 * 
	 * @param {*} data 
	 * @returns 
	 * 获取笔记列表
	 */
	noteList(data) {
		return request({
			url: '/user/note/listDate',
			method: 'get',
			params: data
		})
	},

	postNote(data) {
		return request({
			url: '/user/note',
			method: 'post',
			data: data
		})
	},
	/**
	 * 
	 * @param {*} data 
	 * @returns 
	 * 获取未读督学最新一条信息
	 */
	informUserselectLastUnStudyMsg(data) {
		return request({
			url: '/app/informUser/selectLastUnStudyMsg',
			method: 'get',
			params: data
		})
	},
}